<section class="hero__container__img">

</section>
<section class="wrapper-home">
  <div class="row column text-center">
    <!--Mudar o ID do programa-->
    <a href="/processes/programas/f/1/" class="hero__item">
      <span class="button hero__link-vote">Participar</span>
    </a>
    <h2 class="heading3">
      Como faço para participar do Plano Plurianual (PPA)?
    </h2>
    <h3 class="hero__subtitle">11 de maio até 16 de julho às 22h</h3>
  </div>
  <div class="row small-up-1 medium-up-3 home-bullets">
    <div class="column">
      <!--Mudar o ID do programa-->
      <a href="/processes/programas/f/1/">
        <div class="home-bullet">
          <div class="home-bullet__icon">
            <svg
              aria-label="debates"
              role="img"
              aria-hidden="true"
              class="icon--debates icon"
            >
              <title>debates</title>
              <use
                href="/decidim-packs/media/images/icons-c4fd0f43651700b0c768.svg#icon-debates"
              ></use>
            </svg>
          </div>
          <div class="home-bullet__desc">
            <h3 class="heading4">Priorize programas</h3>
            <p>
              Você pode priorizar até 3 programas de governo que julgar mais
              importantes para a sua região.
            </p>
          </div>
        </div>
      </a>
    </div>
    <div class="column">
      <!--Mudar o ID do programa-->
      <a href="/processes/programas/f/2/proposals/new">
        <div class="home-bullet">
          <div class="home-bullet__icon">
            <svg
              aria-label="proposals"
              role="img"
              aria-hidden="true"
              class="icon--proposals icon"
            >
              <title>proposals</title>
              <use
                href="/decidim-packs/media/images/icons-c4fd0f43651700b0c768.svg#icon-proposals"
              ></use>
            </svg>
          </div>
          <div class="home-bullet__desc">
            <h3 class="heading4">Faça sua proposta</h3>
            <p>
              Você pode fazer até 3 propostas de políticas públicas ao governo
              federal, que poderão fazer parte do PPA.
            </p>
          </div>
        </div>
      </a>
    </div>
    <div class="column">
      <!--Mudar o ID do programa-->
      <a href="/processes/programas/f/2/">
        <div class="home-bullet">
          <div class="home-bullet__icon">
            <svg
              aria-label="proposals"
              role="img"
              aria-hidden="true"
              class="icon--proposals icon"
            >
              <title>proposals</title>
              <use
                href="/decidim-packs/media/images/icons-c4fd0f43651700b0c768.svg#icon-assemblies"
              ></use>
            </svg>
          </div>
          <div class="home-bullet__desc">
            <h3 class="heading4">Apoie propostas</h3>
            <p>
              Você pode votar em até 3 propostas sugeridas por outras pessoas.
            </p>
          </div>
        </div>
      </a>
    </div>
  </div>
  <div class="row">
    <div class="columns small-centered small-10 smallmedium-8 medium-6 large-4">
      <a class="button expanded hollow button--sc" href="/pages">Saiba mais</a>
    </div>
  </div>
</section>

<div class="home__video__container">
  <div class="home__video">
    <iframe
      class="home__video"
      width="100%"
      height="100%"
      src="https://www.youtube.com/embed/o_-SUOpXY1c"
    ></iframe>
  </div>
</div>

<section
  class="extended home-section"
  id="statistics"
  style="background: var(---gray-cool-05)"
>
  <div class="wrapper-home">
    <div class="row column text-center">
      <h3 class="heading3">Já somos</h3>
    </div>
    <div class="row">
      <div class="columns small-centered mediumlarge-10 large-8">
        <div class="home-stats">
          <div class="home-stats__highlight">
            <section class="row section-statistics">
              <div class="columns">
                <div class="row column">
                  <div class="statistics-cell">
                    <div class="statistic__data users_count">
                      <span class="statistic__number"> 1.261.020 </span>

                      <h4 class="statistic__title">Participantes</h4>
                    </div>
                    <div class="statistic__data proposals_count">
                      <span class="statistic__number"> 7.570 </span>

                      <h4 class="statistic__title">Propostas</h4>
                    </div>
                    <div class="statistic__data proposals_accepted">
                      <span class="statistic__number">1.329.084</span>

                      <h4 class="statistic__title">Votos</h4>
                    </div>

                    <div class="statistic__data proposals_accepted">
                      <span class="statistic__number">3.603.662</span>
                      <h4 class="statistic__title">Acessos</h4>
                    </div>
                  </div>
                </div>
              </div>
            </section>
          </div>

          <div class="home-stats__lowlight">
            <section class="row section-statistics">
              <div class="columns">
                <div class="row column">
                  <div class="statistics-cell">
                    <span class="muted">Ainda não há estatísticas.</span>
                  </div>
                </div>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
